Bug 188074 - ESS 1896 driver missing
Summary: ESS 1896 driver missing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-05 19:31 UTC by Wayne Johnson
Modified: 2015-01-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 00:35:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wayne Johnson 2006-04-05 19:31:28 UTC
Description of problem:
After upgrade from FC2 -> FC5 sound card no longer functioned.  Looked for
es18xx.ko but it does not appear to be in FC5.  Alsa web site shows it is still
supported in their latest release.

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2080_FC5

How reproducible:
Always

Steps to Reproduce:
1.Install or Upgrade
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.